<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="../static/css/bootstrap.css" rel="stylesheet" th:href="@{/css/bootstrap.css}"/>
    <link href="../static/custom-css/login-page.css" rel="stylesheet" th:href="@{/custom-css/login-page.css}"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="../static/js/bootstrap.js" th:href="@{/js/bootstrap.js}"></script>

    <title th:text="${title}"></title>
</head>

<body>

<div class="login-form">
    <p><h2>PT Daya Indosa Pratama</h2>Java Programming Training</p>
    <form action="/dashboard" method="get">
        <h5 class="text-center" >Please Sign in to start your session</h5>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Username" required="required">
        </div>
        <div class="form-group">
            <input type="password" class="form-control" placeholder="Password" required="required">
        </div>
        <div class="form-group">
            <button type="submit" class="btn btn-primary btn-block">Sign In</button>
        </div>
        <div class="clearfix">
            <label class="pull-left checkbox-inline">
                <input type="checkbox"> Remember me</label>
            <a href="#" class="pull-right">Forgot Password?</a>
        </div>
    </form>
    <p class="text-center"><a href="#">Create an Account</a></p>
</div>

</body>
</html>